You are not logged in.

#1 2010-09-12 15:30:29

milomak
Member
Registered: 2009-11-04
Posts: 49

Flash problem - John Stewart Show Video

Anyone able to play this video? - http://www.thedailyshow.com/watch/wed-s … at-burnies

I get the following error

Error loading stylesheet. RSL http://media.mtvnservices.com/global/flex/rsl/framework_3.2.0.3958.swz failed to load. Error #2046

Last edited by milomak (2010-09-12 17:17:17)

Offline

#2 2010-09-12 15:36:27

karol
Archivist
Registered: 2009-05-06
Posts: 25,428

Re: Flash problem - John Stewart Show Video

milomak wrote:

Anyone able to play this video? - http://www.thedailyshow.com/watch/wed-s … at-burnies

I get the following error

Error loading stylesheet. RSL http://media.mtvnservices.com/global/flex/rsl/framework_3.2.0.3958.swz failed to load. Error #2046

I hear it but can't see it.

Offline

#3 2010-09-12 15:49:50

Inxsible
Forum Fellow
From: Chicago
Registered: 2008-06-09
Posts: 9,071

Re: Flash problem - John Stewart Show Video

unless you show how this is related to Arch64, I am inclined to move it to off-topic


Forum Rules

There's no such thing as a stupid question, but there sure are a lot of inquisitive idiots !

Offline

#4 2010-09-12 15:51:44

hokasch
Member
Registered: 2007-09-23
Posts: 1,461

Re: Flash problem - John Stewart Show Video

Works fine here in Firefox on arch64 with flashplayer from multilib. What browser are you using?

There are more glitches in the page, e.g. in Firefox I can't select another week under "full episodes", but it works in chromium.

Offline

#5 2010-09-12 16:00:48

milomak
Member
Registered: 2009-11-04
Posts: 49

Re: Flash problem - John Stewart Show Video

Inxsible wrote:

unless you show how this is related to Arch64, I am inclined to move it to off-topic

It's related to Flash on 64-bit - http://www.filesuffix.com/extension/swz.html

And the same problem happens with Firefox, Chromium and Opera.

Offline

#6 2010-09-12 16:50:35

Inxsible
Forum Fellow
From: Chicago
Registered: 2008-06-09
Posts: 9,071

Re: Flash problem - John Stewart Show Video

milomak wrote:
Inxsible wrote:

unless you show how this is related to Arch64, I am inclined to move it to off-topic

It's related to Flash on 64-bit - http://www.filesuffix.com/extension/swz.html

And the same problem happens with Firefox, Chromium and Opera.

Yes that's why we recommend using sane subject lines. All you mentioned was Jon Stewart show and neither your first post mentioned that you were using 64 bit or anything rather about your system All you said was was anybody else able to play the video.


Anyway.... moving back to Arch 64


Forum Rules

There's no such thing as a stupid question, but there sure are a lot of inquisitive idiots !

Offline

#7 2010-09-12 17:00:13

hokasch
Member
Registered: 2007-09-23
Posts: 1,461

Re: Flash problem - John Stewart Show Video

It's related to Flash on 64-bit

If so it would also help to know which version/how you installed flash.

Offline

#8 2010-09-12 17:16:38

milomak
Member
Registered: 2009-11-04
Posts: 49

Re: Flash problem - John Stewart Show Video

Flash installed

arch ~ # pacman -Ss flash
extra/kdeedu-kwordquiz 4.5.1-1 [1.06 MB] (kde kdeedu) [installed]
    A flashcard and vocabulary learning program
extra/swfdec 0.8.4-2 [0.61 MB]
    free library for decoding and rendering Flash animations
community/flashrom 0.9.2-1 [0.08 MB]
    Utility for reading, writing, erasing and verifying flash ROM chips
community/gnash-common 0.8.8-1 [1.88 MB]
    A GNU Flash movie player
community/gnash-gtk 0.8.8-1 [0.20 MB]
    A GNU Flash movie player
community/mtasc 20091229-1 [0.32 MB]
    An open source flash (swf) compiler
multilib/flashplugin 10.1.82.76-4 [5.73 MB] [installed]
    Adobe Flash Player
multilib/lib32-libflashsupport 9.0.21.78-9 [0.00 MB] [installed]
    Macromedia flash plugin support lib (OSSv4) (32-bit)
arch ~ # pacman -Ss ndiswrapper
core/ndiswrapper 1.56-5 [0.08 MB] [installed]
    Module for NDIS (Windows Network Drivers) drivers supplied by vendors. For stock arch 2.6 kernel.
core/ndiswrapper-lts 1.56-1 [0.08 MB]
    Module for NDIS (Windows Network Drivers) drivers supplied by vendors. For LTS 2.6 kernel.
core/ndiswrapper-utils 1.56-2 [0.01 MB] [installed]
    Binaries for ndiswrapper module

Offline

Board footer

Powered by FluxBB